.font215202{ font-size: 9pt ;}
.fontstyle215202{ color: #222222; display: inline-block;}

.dqwz .dqwz_con{height:37px;}
.liebiao tr{text-align:center;color:#333;heigth:40px;line-height:40px;font-size:16px;}
.liebiao th{font-weight:0;border:1px solid #fff;}
.liebiao tr td{border:1px solid #fff;}
.liebiao tr{background:#e2eaf5;}
/**code*/
/** CSS Style **/
